/* Кнопка «Подробнее» на карточках блока с психологами */
.uc-spec-container .t404__textwrapper {
  position: relative;
  padding-bottom: 52px !important;
}

.uc-spec-container .t404__textwrapper::after {
  content: 'Подробнее >';
  position: absolute;
  bottom: 16px;
  right: 16px;
  padding: 5px 14px;
  font-size: 13px;
  font-family: 'Manrope', Arial, sans-serif;
  color: #5B8C85;
  opacity: 0.9;
  transition: opacity 0.2s;
}

.uc-spec-container .t404__link:hover .t404__textwrapper::after {
  opacity: 0.6;
}

/* Тень вокруг карточки */
/*.uc-spec-container .t404__col {*/
/*  transition: box-shadow 0.2s;*/
/*  box-shadow: none;*/
/*}*/

/*.uc-spec-container .t404__col:hover {*/
/*  box-shadow: 0 6px 24px rgba(0, 0, 0, 0.15);*/
/*}*/
.uc-spec-container .t404__col {

  transition: box-shadow 0.2s;

  box-shadow: none;

}

@media (hover: hover) and (min-width: 1200px) {

  .uc-spec-container .t404__col:hover {

    box-shadow: 0 6px 24px rgba(0, 0, 0, 0.15);

  }

}

